"use strict";
const common_vendor = require("../../common/vendor.js");
const useModel = {
  formData: common_vendor.ref({ page: 1, external_userid: "" }),
  showData: common_vendor.ref({}),
  metaData: common_vendor.ref({}),
  loading: common_vendor.ref(false),
  popupShow: common_vendor.ref(false)
};
exports.useModel = useModel;
